@charset "UTF-8";
/* CSS Document */
@media only screen and (max-width:768px) {
  /*------------------------------------
スマホ用レイアウト（768px以下スクリーン）
------------------------------------*/
  /*--------------------
共通設定（SP)
--------------------*/
  /*body全体の初期スタイル設定*/
  body {
    font-size: 62.5%; /*emの設定がしやすくなる定番設定*/
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
    color: #000;
  }
  /*リンク文字の設定*/
  a {
    text-decoration: none;
  }
  a:hover {
    text-decoration: none;
  }
  /*ブラウザのCSSのリセット*/
  p {
    margin: 0 !important;
    padding: 0 !important;
  }
  /*セクションエリアの共通設定*/
  section {
    clear: both;
    overflow: auto;
  }
  /*--------------------
見出しタグ設定（SP)
--------------------*/
  .orange_h2 h2 {
    text-align: center;
    font-size: 1.8em;
    font-weight: bold;
    color: #fff;
    background-color: #E75314;
    padding: 0.5em;
    margin: 0em;
  }
  /*--------------------
全体レイアウト共通設定（SP)
--------------------*/
  /*全体エリアを設定*/
  .main {
    background-color: #fff;
  }
  /*記事（ボディ）エリア*/
  .article {
    background-color: #fff;
    font-size: 1.6em;
  }
  /*記事（ボディ）エリアの行間*/
  .article p {
    line-height: 1.6;
  }
  /*カラム全体の幅を変更する*/
  .top_image_in {
    width: 100%;
    margin: 0 auto;
  }
  .pc_view {
    display: none !important;
  }
  .sp_view {
    display: block !important;
  }
  /*--------------------
セクションの設定
--------------------*/
  .section_over {
    width: 100%;
    height: auto;
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
  }
  .section_under {
    width: 100%;
    height: auto;
    margin: 0 auto;
    padding: 1em 0.5em;
  }
  /*サブヘッド*/
  .sbh {
    text-align: center;
    padding: 0.5em;
    margin-bottom: 1em;
  }
  /*--------------------
背景の設定
--------------------*/
  .bg_orange {
    background: #FCEEE8;
  }
  .bg_square {
    background-image: linear-gradient(0deg, transparent calc(100% - 1px), #FCE5DB calc(100% - 1px)), linear-gradient(90deg, transparent calc(100% - 1px), #FCE5DB calc(100% - 1px));
    background-size: 32px 32px;
    background-repeat: repeat;
    background-position: center center;
  }
  /*--------------------
文字色の設定
--------------------*/
  .yellow_underline {
    background: linear-gradient(transparent 50%, #ff9 50%);
  }
  /*--------------------
上部固定ヘッダー設定
--------------------*/
  /*上部固定ヘッダー全体の設定*/
  .header {
    position: sticky;
    position: -webkit-sticky;
    top: 0;
    z-index: 5000;
    background-color: #fff;
    border-bottom: 1px solid #ccc;
    overflow: auto;
  }
  /*ヘッダー内部をカラム幅でする*/
  .header_inr {
    max-width: 100%;
    margin: 0 auto;
    overflow: hidden;
  }
  /*ヘッダーのロゴの設定*/
  .header_logo {
    width: 25%;
    float: left;
    margin: 1em 0.5em;
  }
  /*ヘッダーの電話ボタンの設定*/
  .header_tell {
    display: none;
  }
  /*ヘッダーのフォームボタンの設定*/
  .header_form {
    display: none;
  }
  /*ヘッダー内の画像が常に幅100％になるように*/
  .header_logo img, .header_tell img, .header_form img {
    width: 100%;
  }
  /*--------------------
01：ファーストビュー設定
--------------------*/
  .top_image {
    background-image: url("../images/top_image_back.jpg");
    background-repeat: no-repeat;
    background-position: center;
    height: auto;
    background-size: cover;
  }
  .top_image_in img {
    width: 100%;
  }
  /*--------------------
02:CTAエリアの設定
--------------------*/
  .over_cta {
    background: #274F92;
    text-align: center;
  }
  .under_02 {
    width: 100%;
    height: auto;
    margin: 0 auto;
    padding: 1em 1.5em 0em;
  }
  .cta_top {
    margin: 0;
  }
  .cta_top img {
    width: 100%;
  }
  .box_cta {
    text-align: center;
    margin: 0.5em 0em;
  }
  .area_cta_btn {
    display: block;
  }
  .area_cta_btn_item {
    padding: 0.5em 0em;
  }
  .area_cta_btn_item img {
    width: 100%;
  }
  .area_02 {
    display: flex;
    justify-content: center;
    align-items: flex-end;
  }
  .area_02_item {
    margin: 0em 0em;
  }
  .photo_02 img {
    display: none;
  }
  /*--------------------
03:特典エリアの設定
--------------------*/
  .over_03 {
    background-image: url("../images/bg_03.png");
    background-repeat: no-repeat;
    background-position: top;
    background-size: 100%;
    text-align: center;
    background-color: #F1E2CF;
  }
  .over_03 h2 {
    text-align: center;
    font-size: 1.8em;
    font-weight: bold;
    margin: 0.5em 0em;
    color: #4A4A4A;
  }
  .box_03 {
    margin: 1em 0.5em 0em;
  }
  .box_03_inr {
    margin: 0em;
    padding: 0.5em 0.5em;
    background-color: #fff;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
  }
  .box_03_inr_item {
    margin: 0.5em 0em 0em;
  }
  .box_03_inr_item img {
    width: 100%;
  }
  .box_03_bottom {
    margin: 0 auto;
    background-color: #fff;
    width: 100%;
    text-align: center;
  }
  .box_03_bottom_img {
    margin: 0em;
    padding: 0em 1em 0.5em;
    text-align: center;
  }
  .box_03_bottom_img img {
    width: 100%;
    border-bottom: #ccc dotted 1px;
  }
  .box_03_bottom_inr {
    margin: 0em;
    padding: 0.5em;
    display: block;
  }
  .box_03_bottom_inr_item {
    margin: 0.5em 0.5em;
  }
  .box_03_bottom_inr_item img {
    width: 80%;
  }
  /*--------------------
05：お悩みエリアの設定
--------------------*/
  .over_05 {
    background-image: url("../images/bg_05.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    text-align: center;
  }
  .img_05 {
    margin: 1em 0.5em;
  }
  /*--------------------
06：失敗しない条件エリアの設定
--------------------*/
  .over_06 h2 {
    text-align: center;
    font-size: 1.6em;
    font-weight: bold;
    margin: 0.5em 0em 0em;
    color: #4A4A4A;
  }
  .dot_text {
    display: inline-block;
    position: relative;
  }
  .dot_text::before {
    position: absolute;
    top: -1em;
    left: 50%;
    transform: translate(-50%, 0);
    color: #E75314;
    font-size: 1.3em;
    content: "・";
  }
  .area_06_top {
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-wrap: wrap;
    margin: 1em;
  }
  .area_06_top_item {
    text-align: center;
    margin: 0em 0.5em;
  }
  .area_06_top_item i {
    font-size: 2em;
    color: #767FB6;
  }
  .area_06_top_item p {
    font-size: .9em;
    font-weight: bold;
  }
  .area_06_top_item img {
    width: 120px;
  }
  .triangle_06 {
    width: 0;
    height: 0;
    border-left: 30px solid transparent;
    border-right: 30px solid transparent;
    border-top: 30px solid #424F9F;
    margin: 0 auto;
  }
  .area_06_bottom {
    display: block;
    margin: 1em 1em 0em;
    align-items: center;
  }
  .area_06_bottom_item {
    margin: 1em 0.5em;
  }
  .img_06_bottom_sp {
    text-align: center;
  }
  .area_06_bottom_item img {
    width: 300px;
    border: 1px solid #ccc;
  }
  .area_06_bottom span {
    background: #FFEC40;
  }
  /*--------------------
07：施工実績エリアの設定
--------------------*/
  .sbh_07_top img {
    width: 100%;
  }
  .box_07_top {
    margin: 1em 0em;
    padding: 1em 1em 0.5em;
    background-color: #fff;
  }
  .title_box_07 {
    display: block;
    justify-content: flex-start;
    align-items: center;
    padding-bottom: 0em;
    margin-bottom: 0.5em;
    border-bottom: #ccc solid 1px;
  }
  .title_box_07_item {
    margin-bottom: 0.5em;
  }
  .title_box_07_bold {
    text-align: left;
    font-size: 1.3em;
    margin: 0em 0em;
    padding: 0em 0em;
    font-weight: bold;
  }
  .title_box_07_square span {
    padding: 0.5em;
    border: 1px solid #EA5414;
    color: #EA5414;
    font-size: 0.9em;
    margin: 0em 0.5em 0em 0em;
  }
  /*--------------------
08：選ばれる3つの理由エリアの設定
--------------------*/
  .sbh_08 img {
    width: 100%;
    padding-top: 0em;
  }
  .box_08 {
    margin: 1em 0.5em;
    padding: 1em 0.5em 0.5em;
    background-color: #fff;
    box-shadow: 2px 2px 4px #ccc;
  }
  .box_08_inr {
    padding: 0.5em 0em;
    display: block;
  }
  .box_08_inr_item {
    margin: 0.5em;
  }
  .box_08_inr_item img {
    width: 100%;
  }
  /*--------------------
09：お客様の声エリアの設定
--------------------*/
  .sbh_09 img {
    width: 100%;
  }
  .box_09 {
    margin: 1em 0.5em;
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-left: 1px solid #ccc;
  }
  .box_09_item {
    margin: 0em 0.5em;
    padding: 1em 0.5em;
    background-color: #fff;
    border-bottom: #ccc dotted 2px;
  }
  .box_09_item:last-child {
    border-bottom: none;
  }
  .box_09_item h3 {
    text-align: left;
    margin: 0.5em 0em;
  }
  .box_09_item h3 span {
    color: #FDD444;
  }
  /*--------------------
10：ご利用の流れエリアの設定
--------------------*/
  .box_10 {
    margin: 1em 0.5em;
    display: block;
    justify-content: flex-start;
    align-items: top;
  }
  .box_10_item {
    margin: 0 1em;
  }
  .box_10_item h3 {
    text-align: center;
    margin: 0.5em 0em;
    padding: 0.5em;
    color: #424F9F;
    background-color: #F7F8FE;
    border-top: 2px solid #424F9F;
    border-bottom: 2px solid #424F9F;
  }
  .box_10_item i {
    color: #666666;
    font-size: 1.2em;
  }
  .box_10_item img {
    width: 100%;
  }
  .yajirushi_10 {
    text-align: center;
    font-size: 2em;
    margin: 0em;
    color: #767FB6;
  }
  /*--------------------
11：よくある質問エリアの設定
--------------------*/
  .box_qa {
    margin: 1em 0.5em;
    padding: 0.5em 0em 1em;
    border-bottom: 2px dotted #ccc;
  }
  .box_qa:last-child {
    border-bottom: none;
  }
  /*Qの設定*/
  .q {
    display: flex;
    align-items: top;
    padding-top: 1em;
  }
  .q_item p {
    font-size: 1.1em;
  }
  .q_color {
    text-align: center;
    font-size: 1.2em;
    font-weight: bold;
    color: #fff;
    background-color: #E75314;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    padding: 0.3em;
  }
  .q_text {
    width: 90%;
    padding-left: 0.5em;
  }
  /*Aの設定*/
  .a {
    display: flex;
    align-items: top;
    padding-top: 1em;
  }
  .a_item p {
    font-size: 1em;
  }
  .a_color {
    text-align: center;
    font-size: 1.2em;
    font-weight: bold;
    color: #fff;
    background-color: #0905A1;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    padding: 0.3em;
  }
  .a_text {
    width: 90%;
    padding-left: 0.5em;
  }
  /*--------------------
12：スタッフ紹介エリアの設定
--------------------*/
  .area_12_top {
    margin: 0.5em 0em;
    display: block;
    justify-content: center;
    align-items: top;
  }
  .area_12_top_item {
    margin: 0em 1em;
  }
  .area_12_top_item h3 {
    margin-top: 0em;
    text-align: center;
    background: #FCE5DB;
    box-shadow: 0px 0px 0px 5px #FCE5DB;
    border: dashed 2px white;
    padding: 0.2em 0.5em;
  }
  .area_12_top_item img {
    width: 100%;
  }
  .area_12_top_item h4 {
    font-weight: bold;
    text-align: center;
  }
  .area_12_bottom {
    margin: 2em 0.5em 0em;
    display: flex;
    justify-content: space-around;
    align-items: top;
    flex-wrap: wrap;
  }
  .area_12_bottom_item {
    margin: 0.5em 0em;
  }
  .area_12_bottom_item img {
    width: 150px;
  }
  .area_12_bottom_item p {
    text-align: center;
    font-size: .9em;
  }
  .area_12_bottom_item p span {
    font-weight: bold;
  }
  /*--------------------
13：会社案内エリアの設定
--------------------*/
  .over_13 h3 {
    margin: 1em 0em;
    background: #FCE5DB;
    box-shadow: 0px 0px 0px 5px #FCE5DB;
    border: dashed 2px white;
    padding: 0.2em 0.5em;
    text-align: center;
  }
  .area_13_top {
    display: block;
    justify-content: center;
    align-items: center;
    margin: 1em 0em;
  }
  .area_13_top_item {
    margin: 0.5em 0.5em;
  }
  .area_13_top_item img {
    width: 100%;
  }
  .table_13 table {
    margin-top: 0em;
    padding-top: 0em;
    width: 100%;
    border: 1px solid #fff;
  }
  .table_13 tr {
    border: 1px solid #fff;
  }
  .table_13 th, .table_13 td {
    padding: 0.5em
  }
  .table_13 th {
    font-weight: bold;
    text-align: center;
    border-bottom: 1px solid #fff;
    border-right: 1px solid #fff;
    background-color: #F7F8FE;
    width: 100%;
  }
  .table_13 td {
    padding-left: 1em;
    border-bottom: 1px solid #fff;
    border-right: 1px solid #fff;
    text-align: center;
  }
  /*スマホでは行が列*/
  .table_13 tr, .table_13 th, .table_13 td {
    display: block;
  }
  .table_13 th, .table_13 td {
    width: 100%;
  }
  /*ショールームへのアクセス*/
  .map_13 {
    margin: 1em 0em;
  }
  .area_map_13 {
    display: block;
  }
  .area_map_13_item {
    margin: 1em 1em;
  }
  .area_map_13_item iframe {
    width: 100%;
    height: 250px;
  }
  .area_map_13_item i {
    color: #E75314;
  }
  .area_13_bottom {
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin: 1em 0em;
    flex-wrap: wrap;
  }
  .area_13_bottom img {
    width: 150px;
    height: 100px;
    margin-bottom: 1em
  }
  /*--------------------
お問い合わせフォームエリアの設定
--------------------*/
  .table_form {
    font-size: 1.2em;
  }
  /*テーブルタグ*/
  .main-contents table {
    margin-bottom: 1.5em;
    margin: 0 auto;
    border-collapse: separate;
    border-spacing: 0px 5px;
    border: 1px solid #fff;
  }
  .main-contents th, .main-contents td {
    background-color: #F7F8FE;
    padding: 10px;
    text-align: left;
    border-left: 1px solid #fff;
  }
  .main-contents th {
    width: 100%;
    background: #275092;
    vertical-align: middle;
    text-align: left;
    overflow: visible;
    position: relative;
    color: #fff;
    font-weight: normal;
  }
  .contents_inr {
    background-color: rgba(255, 255, 255, 0.8);
    background-blend-mode: lighten;
    padding: 1em 0em;
  }
  /*フォーム*/
  input[type="text"] {
    width: 35%;
    height: 35px;
    text-align: left;
    margin: 0em;
  }
  input[type="text_02"] {
    width: 100%;
    height: 35px;
    text-align: left;
    margin: 0 0em;
  }
  input[type="post_01"] {
    width: 30%;
    height: 35px;
    text-align: left;
    margin: 0 0em;
  }
  input[type="post_02"] {
    width: 90%;
    height: 35px;
    text-align: left;
    margin: 0 0em;
  }
  input[type="email"] {
    width: 90%;
    height: 35px;
    text-align: left;
    margin: 0 0em;
  }
  input[type="tel"] {
    width: 25%;
    height: 35px;
    text-align: left;
    margin: 0 0em;
  }
  input[type="radio"] {
    width: 5%;
    height: 20px;
    text-align: left;
    margin: 0 0em;
  }
  input, textarea {
    font-size: 1em;
  }
  .form_select {
    width: 50%;
    height: 35px;
    text-align: left;
    margin: 0 0em;
    font-size: 1em;
  }
  .textarea_01 {
    width: 100%;
  }
  /*ボタン*/
  .form_btn {
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
  }
  .form_btn_item {
    margin: 0em 1em;
  }
  .btn-form01 {
    width: 250px;
    height: 80px;
    margin: 0 auto;
    padding: 1em 1em;
    border: 1px solid #fff;
    font-size: 1.25em;
    background: rgb(42, 199, 97);
    background: linear-gradient(0deg, rgba(42, 199, 97, 1) 0%, rgba(91, 224, 138, 1) 66%, rgba(210, 252, 208, 1) 100%);
    color: #fff;
    border-radius: 10px;
  }
  /*スマホでは行で表示*/
  .table_form tr, .table_form th, .table_form td {
    display: block;
  }
  .table_form th, .table_form td {
    width: 100%;
  }
  /*--------------------
フッター部分
--------------------*/
  .footer {
    background-color: #E75314;
    padding: 2em 0em 5em;
    text-align: center;
    font-size: 1.4em;
    color: #fff;
  }
  .footer a {
    color: #fff;
    text-decoration: none;
  }
  .footer a:hover {
    opacity: 0.7;
  }
  /*--------------------
トップに戻るボタン
--------------------*/
  .pagetop {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 15px;
  }
  .pagetop a {
    display: none;
    background-color: #fff;
    text-align: center;
    color: #E75314;
    border: 1px solid #E75314;
    text-decoration: none;
    padding: 10px 10px;
  }
  .pagetop a:hover {
    display: none;
    background-color: #E75314;
    text-align: center;
    color: #fff;
    border: none;
    text-decoration: none;
    padding: 10px 10px;
    opacity: 0.5;
  }
  .pagetop_sankaku {
    font-size: 2em;
  }
  /*-------------------
下部固定ヘッダー（スマホ）
---------------------*/
  .fix_menu_smartphone {
    display: block;
    width: 100%;
    position: fixed;
    bottom: 0px;
    left: 0px;
    z-index: 10000;
    box-shadow: 0px 0px 3px #594a42;
  }
  .fix_menu_smartphone img {
    width: 100%;
  }
  .menu_left {
    background-color: #f86b01;
    float: left;
    width: 50%;
    padding: 1em 0.3em;
  }
  .menu_right {
    background-color: #0ac04b;
    float: left;
    width: 50%;
    padding: 1em 0.3em;
  }
  /*--------------------
特商法&プライバシーポリシーの設定
--------------------*/
  .company_over h2, .privacy_over h2 {
    text-align: center;
    color: #E75314;
    font-size: 2.3em;
  }
  .table_style_01 table {
    width: 100%;
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
    margin: 1em 0em;
  }
  .table_style_01 th, .table_style_01 td {
    padding: 1em;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
  }
  .table_style_01 th {
    background-color: #f0f0f0;
    font-weight: bold;
    text-align: center;
    width: 200px;
  }
  .table_style_01 td {
    background-color: #fff;
    text-align: center;
  }
  /*スマホでは行で表示*/
  .table_style_01 tr, .table_style_01 th, .table_style_01 td {
    display: block;
  }
  .table_style_01 th, .table_style_01 td {
    width: 100%;
  }
}